#ifndef INCLUDED_OOO_VBA_POWERPOINT_MSOANIMFILTEREFFECTSUBTYPE_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_MSOANIMFILTEREFFECTSUBTYPE_HPP

#include "ooo/vba/powerpoint/MsoAnimFilterEffectSubtype.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_MSOANIMFILTEREFFECTSUBTYPE_HPP
